//
//  DisplayContext.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 20/03/2024.
//

import Foundation

enum DisplayContext {
    case addition
    case edition
    case lockedForEditing
    case selection
}

enum DisplayStyle {
    case title
    case wide
    case short
}

enum MatchViewStyle {
    case standardStyle // vue normal
    case sectionedStandardStyle // vue normal avec des sections indiquant déjà la manche
    case feedStyle // vue programmation
    case plainStyle // vue detail
    case tournamentResultStyle //vue resultat tournoi
}
